Downloads - Az-Tech LPT Hardware Lock Protection ONLY

Geoplot 3 - Latest code (3.00p)

If you have an Az-Tech LPT hardware lock (black-body) to protect Geoplot then you can download the latest version of Geoplot here. It will only work if you have a valid Geoplot dongle. This code will NOT work with Matrix USB or Matrix LPT hardware locks or software protected versions of Geoplot.  The current code version for this dongle is 3.00p - you can check which version you have by selecting About from the Help menu.

The code is available as an executable code to patch over your existing installation. If you require full installation code suitable for burning onto a CD or for direct installation then please contact Geoscan Research. Download code is provided to match groups of dongle serial numbers, not individual dongles. Because Geoplot needs to search through its dongle database it will take slightly longer to load - about 10 to 15 seconds. Please select the appropriate download group for your dongle serial number.

Executable Patch

This download consists of a single file, gp300.exe which replaces the existing file on your hard disk - there is no need to reinstall from a CD.

The gp300.exe file is provided in ten groups and is zipped into a file whose name incorporates the range of dongle serial numbers it matches. For example GP300p_Dongles_GPC883_To_GPB9342_EXE.zip (525 Kb). Click on the appropriate download symbol below and save to a temporary directory. Unzip the file to the temporary directory. In a default installation you will find the old versions of the gp300.exe file in
"c:\gp300". To keep a backup of the old version, rename the existing file on your hard disk to something like gp300old.exe then paste the new downloaded file into its place.

Download Executable Patch for Group 1 dongles: GP300p_Dongles_GPC883_To_GPB9342_EXE.zip

Download Executable Patch for Group 2 dongles:GP300p_Dongles_GPB9349_To_GPB94105_EXE.zip

Download Executable Patch for Group 3 dongles:GP300p_Dongles_GPC94111_To_GPB97149_EXE.zip

Download Executable Patch for Group 4 dongles: GP300p_Dongles_GPB97150_To_GPB98168_EXE.zip

Download Executable Patch for Group 5 dongles: GP300p_Dongles_GPB98169_To_GPB98183_EXE.zip

Download Executable Patch for Group 6 dongles:GP300p_Dongles_GPB98185_To_GPB98195_EXE.zip

Download Executable Patch for Group 7 dongles:GP300p_Dongles_GPC98196_To_GPB99214_EXE.zip

Download Executable Patch for Group 8 dongles: GP300p_Dongles_GPB99215_To_GPB99234_EXE.zip

Download Executable Patch for Group 9 dongles: GP300p_Dongles_GPB00235_To_GPB00274_EXE.zip

Download Executable Patch for Group 10 dongles
GP300p_Dongles_GPB00275_To_GPB04612_EXE.zip

Drivers for running on Windows 2000 and XP

Geoplot 3.0, when protected by an Az-Tech LPT hardware lock, can be installed into Windows 3.1, 3.11, 95, 98, ME and NT4 using the supplied drivers. If you wish to run Geoplot on Windows 2000, XP or higher then you will need to download and apply new drivers from Az-Tech. These can be found below where you can download Azsetup.zip. This file contains Azsetup.exe, Azports.exe and Azsetup.txt. Azsetup.txt gives instructions on installing the new drivers and Userport. You will need to be a System Administrater yourself or will need to contact your IT department in order to run program Azsetup.exe successfully. However, we have found these new drivers do not work on all 2000 and XP systems - should they not work on your system you will need to upgrade your LPT dongle to a USB dongle, preferably, or to a software authorisation version if there is no USB port available - note that if you do this you will no longer be able to run the DOS 2.0 version.

Download Azsetup.zip

Back to top of page